/********************************** AUTH **********************************/
.brand-container img{
    margin: auto;
    width: 65%;
    height:120px;
}



/********************************** STYLE **********************************/


.custom-header > div > a > .brand-logo{
    width: 120px;
    padding-left:5px;
}

#edit-article-assign-accessories-modal .fixed-column {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    background-color: white;
    width: 225px;
    align-content: center;
    z-index: 1;
}

.offer-article-configurations {
    min-width: 100%;
}

.offer-article-accessory-configurations, .offer-article-configurations-destinations, .offer-article-configurations-pre-installations, .offer-article-configurations-locations, .offer-article-configurations-withdraws, .offer-article-configurations-client-withdraws, .offer-article-configurations-recontracts, .offer-article-configurations-client-recontracts, .offer-article-configurations-only-delivery, .offer-article-configurations-direct-delivery {
    border-top:1px solid #B7BDC5;
    min-width: 100%;
}

.article-status-new{
    border-left: 3px solid #102c5f;
}

.article-status-reconditioned{
    border-left: 3px solid #58afa4;
}

.article-status-used{
    border-left: 3px solid #f8b303;
}

.article-typology-saas{
    border-left: 3px solid #B980EE !important;
}

.article-typology-generic{
    border-left: 3px solid #de6060 !important;
}

.article-status{
    width: 10px;
    height: 10px;
    margin: auto 0px;
    border-radius: 50px;
}

.article-status.status-new{
    background-color: #102c5f;
}

.article-status.status-reconditioned{
    background-color: #58afa4;
}

.article-status.status-used{
    background-color: #f8b303;
}

.summary-article-typology-saas{
    background-color: #B980EE !important;
}

.summary-article-typology-generic{
    background-color: #de6060 !important;
}

#edit-article-configuration-recontracts-modal .tag-label, #edit-article-configuration-withdraws-modal .tag-label, .evt-article-configuration-client-withdraw-code.disabled{
    background-color: #eff3fa !important;
    border: 1px solid #eff3fa !important;
}

/*BACKGROUND*/
.bg-color-1{
    background-color: #a9aba8;
}

.bg-color-2{
    background-color: #319933;
}

.bg-color-3{
    background-color: #ffc15e;
}

.bg-color-4{
    background-color: #56788A;
}

.bg-color-5{
    background-color: #f75f4b;
}

.bg-color-6{
    background-color: #17655e;
}

.bg-color-7{
    background-color: #01b2ea;
}

.bg-color-8{
    background-color: #00994c;
}

.bg-color-9{
    background-color: #f4803f;
}

.bg-color-10{
    background-color: #ee2624;
}

.bg-color-11{
    background-color: #1754a5;
}

.bg-color-12{
    background-color: #70449b;
}

#offer-detail input.disabled {
    background-color: white!important;
}

#offer-detail #offer-code {
    background-color: rgb(187 186 186 / 12%) !important;
    color: #000000 !important;
}

#offer-detail .btn-group.bootstrap-select.disabled .btn.dropdown-toggle {
    background-color: white!important;
}

#offer-detail .btn-group.bootstrap-select.disabled .btn.dropdown-toggle span{
    color: #c2c7ce!important
}

.bg-ticket-color-1{
    background-color: #2A3E64;
}

.bg-ticket-color-2{
    background-color: #455D89;
}

.bg-ticket-color-3{
    background-color: #232C3C;
}

.bg-ticket-color-4{
    background-color: #586378;
}

.bg-ticket-color-5{
    background-color: #9FACC6;
}

.bg-ticket-color-6{
    background-color: #75A5FF;
}

.bg-ticket-color-7{
    background-color: #3589C5;
}

.bg-ticket-color-8{
    background-color: #62929E;
}

.bg-ticket-color-9{
    background-color: #A897F2;
}

.bg-ticket-color-10{
    background-color: #83C5EC;
}

.bg-ticket-color-11{
    background-color: #C3D8FF;
}

.bg-ticket-color-12{
    background-color: #C7D4ED;
}

.bg-ticket-color-13{
    background-color: #BFC8D9;
}

.custom_financial_customer_radix_code .dropdown-menu.open {
    left: 0px !important;
    min-width: min-content !important;
}

.evt-offer-quote-article2-partial-amount{
    text-align: end;
    padding: 15px;
}

.btn-add-reverse {
    border:1px solid #818176;
    background: #818176;
    color: #fff;
}

.btn-add-reverse:hover, .btn-add-reverse:focus {
    background:#fff;
    color: #818176;
}